name: testing
category: openttd
version: 1.1.0-beta5
date: 2011-02-04T20:11:00-00:00
base: openttd-1.1.0-beta5-
files:
- id: openttd-1.1.0-beta5-linux-debian-lenny-amd64.deb
  size: 4442008
  md5sum: 68ce50c4d595d64d8e35d0f4fec28be8
  sha1sum: 1e0b1d5859c10747bd184e3b05c569d8fbc3c1f2
  sha256sum: b1b8e7a237f9508aea3ba824ffa87e786942974857c3382c89395a97b01f1112
- id: openttd-1.1.0-beta5-linux-debian-lenny-i386.deb
  size: 4207254
  md5sum: e1229414ad9edc3ee939c4c0457c16fa
  sha1sum: f87d9593f918873143f465086c8cca1a09c3d42e
  sha256sum: a08d9c905acc355144768e3147024f7248084efea14f9a5890010ddc365babaa
- id: openttd-1.1.0-beta5-linux-debian-squeeze-amd64.deb
  size: 4453764
  md5sum: 79b2fd55df7d53f4fc85edac4fc84313
  sha1sum: 1d18b5cb2b006ce6d4f0440522e3756af133003e
  sha256sum: 46e187fbc61d4a769ebc4fc8bf0a3d11ddee85ed86a931930f41f1c1b9d5d264
- id: openttd-1.1.0-beta5-linux-debian-squeeze-i386.deb
  size: 4239598
  md5sum: 4b52044677907a82c91ae72bf5a99231
  sha1sum: 2e6285aa5642bbbf2ce67fa756a7dcb6d6c78fcb
  sha256sum: 9746c2edcefa91cdb3f539f48112917c226d0704273cfb411ce2ef5fe9d68ded
- id: openttd-1.1.0-beta5-linux-generic-amd64.tar.gz
  size: 7070857
  md5sum: c3759d16466563dd9c4f7a2cc1c91251
  sha1sum: 78491362d9805f78c5f7015be5d93870598bd9a0
  sha256sum: 506e646967d02a250fd9194bcf4d8c7972b7796603181c0d6b84487eef27fd65
- id: openttd-1.1.0-beta5-linux-generic-amd64.tar.xz
  size: 5316736
  md5sum: ae275f5a5aa60745e5a9f63a0db34c6a
  sha1sum: 763690965995d498cffbecdca0bdb5930b14619d
  sha256sum: 5730717a0aa1708cfab20a793dece3f84e512c32406bc254c23d7c38dc59efad
- id: openttd-1.1.0-beta5-linux-generic-i686.tar.gz
  size: 6732498
  md5sum: 68a9e850efd628e841e9e521fedaa351
  sha1sum: df9dea73cb300fb6a409993a78bd87a493266fe6
  sha256sum: 714bd6d2d55011c7da29a5eed2b54d1bbce28f5fcf0f2da296a6c1cb10a5ed74
- id: openttd-1.1.0-beta5-linux-generic-i686.tar.xz
  size: 5099940
  md5sum: 1fe27c01e2fb9bb5f6834f4fd333387e
  sha1sum: 8507b85d92ec95fabadefa7a4643c95d5eb5f7d2
  sha256sum: 03faf77a0c1c91ef4c675cb3c802e443393e578b13fca9f5ccbc43583317d1b6
- id: openttd-1.1.0-beta5-linux-ubuntu-lucid-amd64.deb
  size: 4401208
  md5sum: 27ef38cb9ed267cce10b49754d708903
  sha1sum: 7df04ffaba13aef9708ec4e59ef7a3e6cbbd7636
  sha256sum: 8edbd70829b306f224b2ea293c8117aad9732a7ae4c6d13121f2e7576bd5bf52
- id: openttd-1.1.0-beta5-linux-ubuntu-lucid-i386.deb
  size: 4186852
  md5sum: adf2c1c8c2b0bace47a03ad7bdc5fcf6
  sha1sum: 01dcbd08afd2aa10c3b3054b56b9684354bdd934
  sha256sum: f30dd6c639ca6145c32d59f2b41d799f3ab988673d60aff51a66e8bc14abd78a
- id: openttd-1.1.0-beta5-linux-ubuntu-maverick-amd64.deb
  size: 4375960
  md5sum: 74b88d574b619ed09976fe95e58835b4
  sha1sum: 579618d80275147f71e9ec25f1adb4a4ba3464b4
  sha256sum: dc46a2dc062011786ac570795a18a5386f9a2aa315c4cf9b1bf247300f840822
- id: openttd-1.1.0-beta5-linux-ubuntu-maverick-i386.deb
  size: 4157018
  md5sum: 68118c652453302ade5a4ea513b165dd
  sha1sum: f26c75847e8752e743c528b753dbce7974f1ad48
  sha256sum: de2e4609f6dcb29eab136754e1ed441667139ae8285c9a9a18fe32d4fce700b0
- id: openttd-1.1.0-beta5-macosx-universal.zip
  size: 11451822
  md5sum: 9a0367d8a6638c1e91b050dfa7f6ca25
  sha1sum: dd4a15471f8ae8c42ab7e5d732394de34b074dae
  sha256sum: fa8b320b845956fc68df723450e95f1f6da5666b0333de5257edc7dcf3852bc8
- id: openttd-1.1.0-beta5-windows-win32.exe
  size: 4388166
  md5sum: 8bf906c3ec954dcd43513c8407876f19
  sha1sum: 30a92552df431cfb7bd2d3505292dfc2ff509e5c
  sha256sum: 221eefa1eb2c903c98eb713a07f12abb2d8d36ca583d628f40f3df14ed4fcebe
- id: openttd-1.1.0-beta5-windows-win32.zip
  size: 5677884
  md5sum: 20549257198b8787c441fa7e72e895a6
  sha1sum: 1b00e91a30784d4ee1be416fb05d4167dcf7efc4
  sha256sum: 6b567db1a105de8386ca0c5e335e03df5ce83f9b2fbbc970c2ddcaff8b42af42
- id: openttd-1.1.0-beta5-windows-win64.exe
  size: 4857763
  md5sum: c87a4f284c0c39ea7c9abf0312980c69
  sha1sum: 4a9db4cc77d45496ba9f4a4fb5c1ff209e8879b0
  sha256sum: b5a8b57cd29f61c6fb143e69c8ff3ee21519cff42e6ab55958477e0e247f0d10
- id: openttd-1.1.0-beta5-windows-win64.zip
  size: 6311569
  md5sum: 2e006f09647a8a3ba03efe3546bfd19b
  sha1sum: 7b5fe482a850dae053bdd8bdf28056a56a0a5e51
  sha256sum: 95820eb4deacbadce64e2c0c7ae083da6eb29b5fb2ee8c53d238e8778ce0c435
- id: openttd-1.1.0-beta5-windows-win9x.exe
  size: 5723370
  md5sum: c41e030644e870b8d607fa13e46adbef
  sha1sum: bfb152cc86ee51acc1348a5dac31f361371c3f4e
  sha256sum: 9f8e0374071a12c05ba170e578010685c84b38058590161bff06a091475927bf
- id: openttd-1.1.0-beta5-windows-win9x.zip
  size: 6801724
  md5sum: e18efa1d1fc215801eae61afdd867316
  sha1sum: 2240da26d71e7ac965ab6c58df682b8e3b51e921
  sha256sum: f716b084c70879194c3474746a732eb082bb441cf6719ddc482b7676f8fc5cb7
dev_files:
- id: openttd-1.1.0-beta5-docs.tar.xz
  size: 7496236
  md5sum: 579975d1d29f5e7eb9b18b09a1dd8a3f
  sha1sum: 7875c554f25398d7220958e23ad9678d38a6ebd2
  sha256sum: 55898902281fa9b24af8647c9b3d5019f057211b57f529b8d3426e5f5f889803
- id: openttd-1.1.0-beta5-linux-debian-lenny-amd64-dbg.deb
  size: 13659048
  md5sum: c2a596b95717a5153c3f9d599584f10c
  sha1sum: 2c6cb5631ecbf59660c8caf654eceab96b2ca193
  sha256sum: b5e88f4fb24e78d5f054031016b14dafd3e08ad7e46584ab096e8a632051847f
- id: openttd-1.1.0-beta5-linux-debian-lenny-i386-dbg.deb
  size: 13352568
  md5sum: df8fb37b4fe5bd6ad59917eb1eeec29b
  sha1sum: 3e905840e017373e803bc4383b96c6b09a159939
  sha256sum: 69eef84a02577c096b7f4f0fa0707f132acd721f9359f56766e1e5e011ea07b0
- id: openttd-1.1.0-beta5-linux-debian-squeeze-amd64-dbg.deb
  size: 13734020
  md5sum: 001a733e937c3d533a0bf2401d7d236b
  sha1sum: 8e1e89e7b583b1b8a58d7ea81d413a02e5db7ff2
  sha256sum: f8d3af6e2217fb6b7e2a43f3baf65eea381edb76fd3ab135e9b950bb49db402e
- id: openttd-1.1.0-beta5-linux-debian-squeeze-i386-dbg.deb
  size: 13360316
  md5sum: f16a85dab5a9c4469927a2f9993f4f4e
  sha1sum: de1b94d72876782735d11afd514422656fb68951
  sha256sum: 831a232c8a0ca09a38b2de5843c2ade41d109affbd01c8f9c9bdf6118fc8f78e
- id: openttd-1.1.0-beta5-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13726802
  md5sum: 9242f4d5b157c15762c6e458d0389cf3
  sha1sum: 08ff5e0f8820ef59bd3af422c7643f4bede089ee
  sha256sum: 480fcf13335adddb4a24dcd013ebfd934a5af9304425e6a9b8a3dba1d2703684
- id: openttd-1.1.0-beta5-linux-ubuntu-lucid-i386-dbg.deb
  size: 13362648
  md5sum: f940bbf577cebc4c3c642a4ded47cda0
  sha1sum: 8355464ce6105b5567405d572cf0f2e838d236e0
  sha256sum: 8f2849108a69d926b1526fb0bb21ee5568c004dbc1631d57e23275eb702a1893
- id: openttd-1.1.0-beta5-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13729874
  md5sum: 8c0600ecb92c0db1357a45a15cd0b515
  sha1sum: ff6cf65c6294c8340d25d2e972f314c80d8014ae
  sha256sum: ce627cc20392f6d8bb8f42f7fef61e92bd4136ce1534be466e77892911c961a3
- id: openttd-1.1.0-beta5-linux-ubuntu-maverick-i386-dbg.deb
  size: 13362808
  md5sum: c3277d4d652fc751429a0fb4e35bc2b5
  sha1sum: 2831aa29228d05678955c93ee9496fb2d2233983
  sha256sum: 5b922a2c1cdf9e2357871f1d392d5f81131781b07377053759af83693907648d
- id: openttd-1.1.0-beta5-source.tar.gz
  size: 7640727
  md5sum: 77b3c116d04325d568b25c47420f45d4
  sha1sum: a14267b51252695e00a5054e0c577f8fff05873b
  sha256sum: 070dffd8ecaf3bdabbbd07a2c836c6c91ca1936dbca7567fd4e7ce2b7b5dd1be
- id: openttd-1.1.0-beta5-source.tar.xz
  size: 4983248
  md5sum: 2989c487b730288339ab90482c638b2e
  sha1sum: 458a1bef4e0c7011547a5dbb3d95b8f6882f2d4b
  sha256sum: 27998fbe6ea5f2f0a409553c7b7bf11dc1476235794554e800609cd4f9e04ec6
- id: openttd-1.1.0-beta5-source.zip
  size: 8394109
  md5sum: 97acefc599245d2321d82cd995b52b1d
  sha1sum: b0214a3cdc5fc101293821116b0785785e5f0380
  sha256sum: e0953a0de8f26e527d5349ae8660dfbaa1a2bd975b813630670127acfea1200b
- id: openttd-1.1.0-beta5-windows-win32.pdb.xz
  size: 2332912
  md5sum: 800cc330b68277d1b428b8a0305d5439
  sha1sum: c123c60d27211d3916f8662adf7b12fcaf2eb641
  sha256sum: 3aefc8c48b9b32f88e453cdbf10ee34978eb4fd3c85bf5168d19368cc2862222
- id: openttd-1.1.0-beta5-windows-win64.pdb.xz
  size: 2181832
  md5sum: 584663a31388611b380b45b8ca90b7ca
  sha1sum: 2e6e7682272e446398d7c07de964fa9ab3c2cd14
  sha256sum: 51fbc7266f5470bfa9af29fb0248b4abdba31898473c47e7b57fe38c913df191
